/* Bootstrap Override */

.navbar a.nav-link:hover {
  color: #222222 !important;
}

.footer {
  font-family: Montserrat, sans-serif;
  color: #222222;
  font-size: 16px;
  line-height: 20px;
}

.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 {
  font-weight: bold;
  margin-bottom: 10px;
}

.footer h5 {
  line-height: 20px;
}

.footer .footer-heading {
  display: block;
  margin-bottom: 20px;
  font-size: 16px;
  text-decoration: none;
}

.page-wrap {
  margin-top: 72px;
}

.navbar {
  position: fixed !important;
  border-radius: 0 !important;
}

@media (max-width: 991px) {
  .nav-sign-in {
    display: none !important;
  }

  .sign-in-dropdown-link {

  }
}

/* Original Rules */

.no-underline {
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: none;
  cursor: default;
}

.footer {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 80px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #0c0909;
}

.footer-link {
  display: block;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  opacity: 0.74;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.footer-link:hover {
  opacity: 1;
}

.footer-link.w--current {
  opacity: 1;
  font-weight: 500;
}

.footer-links-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-branding {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-13 {
  margin-top: 42px;
}

.social-media-icon {
  padding: 8px;
}

.social-media {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.copyright {
  font-family: Montserrat, sans-serif;
  color: #d4d4d4;
  font-size: 10px;
  text-align: center;
}

.nav-sign-in {
  margin-left: 15px;
  padding: 10px 30px;
  border: 2px none #3c42dd;
  border-radius: 100px;
  background-color: #00c4fc;
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.nav-brand-image {
  max-height: 48px;
}

.dropdown {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.nav-brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 72px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
}

.nav-container {
  padding: 0 12px;
  width: 100%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  font-family: Montserrat, sans-serif;
  color: #222;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.dropdown-list {
  background-color: #fff;
}

.dropdown-list.w--open {
  right: 0px;
  display: block;
  border: 1px solid #ccc;
}

.sign-in-dropdown-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 180px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px;
  color: #333;
  text-decoration: none;
}

.sign-in-dropdown-link:hover {
  background-color: #e8f6fc;
}

.sign-in-dropdown-link.mobile {
  display: none;
}

.sign-in-dropdown-logo {
  margin-right: 10px;
}

.sign-in-dropdown-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.column {
  display: block;
}

.column.footer-nav {
  padding-right: 25px;
  padding-left: 25px;
}

@media (max-width: 991px) {
  .footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .footer-links-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .nav-sign-in {
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 0px;
  }
  .dropdown {
    display: none;
  }
  .text-block-15 {
    display: block;
    height: auto;
  }
  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: rgba(6, 17, 24, 0.9);
  }
  .nav-link {
    max-width: 100%;
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-bottom: 2px solid #4b565d;
    color: #fff;
    font-weight: 600;
  }
  .menu-button {
    padding: 24px;
  }
  .menu-button.w--open {
    background-color: rgba(6, 17, 24, 0.9);
  }
  .sign-in-dropdown-link:hover {
    background-color: transparent;
  }
  .sign-in-dropdown-link.last {
    border-bottom: 0px none transparent;
  }
  .sign-in-dropdown-link.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0px 20px;
    padding: 20px 0px;
    border-bottom: 2px solid #4b565d;
  }
  .sign-in-dropdown-link.mobile.last {
    border-bottom: 0px none transparent;
  }
  .sign-in-dropdown-text {
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-weight: 600;
    text-align: left;
  }
}

@media (max-width: 767px) {
  .no-underline {
    position: relative;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    text-align: left;
  }
  .footer-link {
    position: relative;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .footer-links-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media (max-width: 479px) {
  .no-underline {
    font-size: 16px;
  }
  .footer {
    position: relative;
    display: inline-block;
    width: 100%;
    float: none;
    clear: none;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .footer-link {
    display: block;
    width: 600%;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    font-size: 15px;
  }
  .footer-branding {
    margin-bottom: 29px;
  }
  .social-media-icon {
    margin-right: 20px;
    margin-left: 20px;
    padding: 0px;
  }
  .social-media {
    margin-bottom: 24px;
  }
  .column.footer-nav {
    margin-bottom: 20px;
  }
}
